News for hackers. Stuff that matters.
Re:You Must Listen to RFC 2119 by evanjrowley on Wednesday July 02, 2025 @07:48PM (#44450071)
I didn't know RFC 2119 by number, but it was the first one I ever read. What was your first RFC experience?
Re:You Must Listen to RFC 2119 by luckystarr on Wednesday July 02, 2025 @07:58PM (#44450141)
RFC 821, the original. I operated a mail relay some lifetimes ago and I knew this one by heart.
Re:You Must Listen to RFC 2119 by wonger_ on Thursday July 03, 2025 @01:53AM (#44452041)
RFC 1034 for me.
Re:You Must Listen to RFC 2119 by beng-nl on Thursday July 03, 2025 @02:20AM (#44452177)
POP, for which I implemented a client. A webapp to read your mail. In C. Awful to our modern ears, but the functionality was something of an achievement at the time.
Re:You Must Listen to RFC 2119 by james_a_craig on Thursday July 03, 2025 @08:39AM (#44454402)
RFC1459, the IRC one. I wrote the QuakeNet channel services once upon a time.